input #form {
    margin: 10px;
    max-width: 400px;
    width: 100%;
}

input#form[type="checkbox"] {
    width: auto;
}

.modal-form {
    margin-left: 65%;
    opacity: 1;
    overflow: visible;
    visibility: visible;
    width: 100%;
    max-width: 500px;
    left: 50%;
    transform: translate(-60%, -10%);
    z-index: 30;
    padding: 30px;
    transition: 0.3s all;
}
#my-formcarry
{
    font-size: 15px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.allform{
    display: relative;
    margin-left: 30%;
}
#formname
{   

    background: rgba(36, 35, 35, 0);
    
}
#formmail
{ bottom:10%;
    background: rgba(0, 0, 0, 0);
}
#formmes
{ bottom:10%;
    background: rgba(0, 0, 0, 0);
}
#formsend

{    bottom:10%;
    display: inline-block;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1;
    color:#fff;
    background: rgba(0, 0, 0, 0);
    text-decoration: none;
    padding: 22px 20px;
    width: 220px;
    max-width: 100%;
    text-align: center;
    border: 2px solid #fd8888;
    border-radius: 5px;
    
    margin-bottom: 45px
}
#formsend:hover , #fromsend:focus, #formsend:active
{   background: #fd8888;
    text-decoration: none;
    color: #fff;
}
.main {
    display: flex;
    flex-direction: column;
}

.modal.active,
.overlay.active {
    opacity: 1;
    visibility: visible;
}
@media screen and (max-width: 768px) {
    input#form {
        max-width: 350px;
    }
    input#from[type="checkbox"] {
        width: auto;
    }
    .allform{
        position: relative;
        float:right;
        bottom:0em;
        left:-10em;
    }
}
